/* Tags modificados */
a:active { font-family: Arial, Helvetica, sans-serif; font-size: 14px }
a:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 14px }
a:link {  font-family: Arial, Helvetica, sans-serif; font-size: 14px }
a:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 14px }
b {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold }
blockquote {  font-family: Arial, Helvetica, sans-serif; font-size: 14px }
body {  font-family: Arial, Helvetica, sans-serif; font-size: 14px }
div {  font-family: Arial, Helvetica, sans-serif }
i {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: italic }
li {  font-family: Arial, Helvetica, sans-serif; font-size: 14px }
ol {  font-family: Arial, Helvetica, sans-serif; font-size: 14px }
p {  font-family: Arial, Helvetica, sans-serif; font-size: 14px }
table {  font-family: Arial, Helvetica, sans-serif; font-size: 14px }
td {  font-family: Arial, Helvetica, sans-serif; font-size: 14px }
tr {  font-family: Arial, Helvetica, sans-serif; font-size: 14px }
strong { font-size: 14px; font-weight: bold; color: #A7AA2D; font-family: Arial, Helvetica, sans-serif }

/* Estilos con fondo */
.titulo {  font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #FFFFFF; font-size: 14px; background-color: #008200}
.titulo_b { font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #FFFFFF; font-size: 14px; background-color: #008200}
.subtitulo { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000000; background-color: #E7F3AD }
.subtitulo_b { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000000; background-color: #E7F3AD}
.actividad1 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #980065; background-color: #D8D8AF}
.actividad2 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; background-color: #E2F1E2; font-weight: bold }
.actividad3 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #980065; background-color: #C8CD44; font-weight: bold }
.actividad4 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #FFFFFF; background-color: #980065; font-weight: bold }
.actividad5 {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FFFFFF; background-color: #C5C934 }
.derechos { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #FFFFFF; background-color: #980065}

/* Normal */
.normal { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; color: #000000; background-color: #FFFFFF }

/* Titulos y bolds */
.bold { font-size: 14px; font-weight: bold; color: #C5C934; font-family: Arial, Helvetica, sans-serif }

/* Fondos */
.fondo_oscuro {
	background-color: #D3D76A;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	color: #980065;
}
.fondo_claro {
	background-color: #E5E8A7;
}
.tema { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color:#980065; font-weight:bold;} 
.bullet {
	font-family: Arial, Helvetica, sans-serif; font-size: 14px; list-style-image: url(imagenes/bullet_v.gif);
}
.pie {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #C5C934;
	font-weight: bold;
}
.instrucciones {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #980065;
}

.normalbold { font-size: 14px; font-weight: bold; color: #000; font-family: Arial, Helvetica, sans-serif }
